.searchClose {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
.searchresult h5 {
	font-weight: bold;
}
.searchresult .noinfo {
	color: #ff7373;
}
.substance div span, .drug div span, .disease div span { font-weight: bold; }
.subname { font-weight: normal !important; }
.NonPrescription { color: #008700; }
.Prescription { color: #ff4c4d; }
.productPicture {
    /* float: right; */
    padding: 7px;
	text-align: center;
}
.productPicture img { margin: 0 auto; }
.ui-autocomplete {
	z-index: 99999;
}
